Bug 830938 - Teiid Designer WSDL to Relational Source Model fails if the WSDL is on a Windows filesystem
Teiid Designer WSDL to Relational Source Model fails if the WSDL is on a Wind...
Status: CLOSED WORKSFORME
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 14:00 EDT by Len DiMaggio
Modified: 2012-06-19 10:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 17:10:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-10234 None Resolved Teiid Designer WSDL to Relational Source Model fails if the WSDL is on a Windows filesystem 2012-06-19 10:39:53 EDT

  None (edit)
Description Len DiMaggio 2012-06-11 14:00:25 EDT
Description of problem:

Link to: JBIDE-10234

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-06-14 17:06:29 EDT
Paul Nittel <pnittel@jboss.org> made a comment on jira JBIDE-10234

I ran this a bunch of times and it consistently failed. Now I'm using the latest version (JBDS 5.0 CR1 with SOA-tooling Beta 3) and it's working just fine.

I'd close it.
Comment 3 JBoss JIRA Server 2012-06-15 03:24:47 EDT
Douglas Palmer <dpalmer@redhat.com> updated the status of jira JBIDE-10234 to Resolved
Comment 4 JBoss JIRA Server 2012-06-15 03:24:47 EDT
Douglas Palmer <dpalmer@redhat.com> made a comment on jira JBIDE-10234

As per TEIIDDES-1160 this isn't reproducible.

Note You need to log in before you can comment on or make changes to this bug.